Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 23:37:59 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>Dear</span><div dir="auto">
<span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'> Support Team </span><div dir="auto">
<font color="#bdc1c6"><br></font><div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>I would like to thank you for your kindness and interest, I appreciate your efforts.</span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><br></span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'> In fact, I searched for this shoe in several branches and suffered greatly </span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><br></span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>Attached to you is a link with the shape of the shoe I hope it comes in a size 43 or 42 I want the same shoes in black and brown.</span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><br></span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><a href="https://www.splashfashions.com/sa/ar/p/402232BROWN" rel="noreferrer">https://www.splashfashions.com/sa/ar/p/402232BROWN</a></span></div>
<div dir="auto"><br></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>Attached is also a video of the shoes </span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><br></span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>I reiterate my thanks and appreciation</span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'><br></span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>Kind regards </span></div>
<div dir="auto"><span style='color:rgb(189,193,198);font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;font-size:medium;background-color:rgb(32,33,36)'>Your friend  Noori</span></div>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ٢ أكتوبر ٢٠٢٢, ٢٣:٤٢ Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused,<br><br>We kindly ask you to share the image of the desired product or the link of the product so that we can assist you accordingly.<br><br>Looking forward to hearing from you soon. thank you for your help!<br><br>your friends,<br>Support Team</div></div></div>

	

</div></blockquote>
</div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044001324496'>٢٠٢٢٠٩٢٦_١٩٥٣١٧.mp4</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4947572